/* Class = "NSTextFieldCell"; title = "Don’t need to collaborate? Individuals can sync their OmniPlan documents using OmniPresence or iCloud. "; ObjectID = "cda-Ih-e3h"; */
"cda-Ih-e3h.title" = "共同作業する必要がない場合、個々のユーザは OmniPresence または iCloud を使用して各自の OmniPlan 書類を同期できます。";

/* Class = "NSTextFieldCell"; title = "Account Type"; ObjectID = "mSW-na-bgN"; */
"mSW-na-bgN.title" = "アカウントタイプ";